Permalink
Browse files

Dont require thin as the thin rack adapter is now upstream

Signed-off-by: Pratik Naik <pratiknaik@gmail.com>
  • Loading branch information...
1 parent cfd421d commit b7052b8dc33d5769e94dfcec62d439c2dd18a8b9 @raggi raggi committed with lifo Aug 5, 2009
Showing with 0 additions and 7 deletions.
  1. +0 −7 railties/lib/commands/server.rb
@@ -3,13 +3,6 @@
require 'fileutils'
require 'optparse'
-# TODO: Push Thin adapter upstream so we don't need worry about requiring it
-begin
- require_library_or_gem 'thin'
-rescue Exception
- # Thin not available
-end
-
options = {
:Port => 3000,
:Host => "0.0.0.0",

0 comments on commit b7052b8

Please sign in to comment.